Subject: [bug#53765] [PATCH 04/17] gnu: Add clojure-core-cache.

From: Maxime Devos <[email-masked]>
Date: Thu, 17 Mar 2022 22:00:12 +0100

Reily Siegel schreef op do 03-02-2022 om 19:24 [-0500]:
> +Implementation of an efficient buffer replacement policy based on the low
> +inter-reference recency set algorithm (LIRSCache) described in the LIRS paper

I don't see the point of mentioning implementation details in the
description.

Greetings,
Maxime.